Looking to hire Laravel developers? Try LaraJobs

graphql maintained by fandogh

Description
Facebook GraphQL for Laravel
Last update
2016/08/04 07:00 (dev-master)
License
Links
Downloads
5
dev-master

Last update
2016/08/04 07:00
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
  • webonyx/graphql-php ~0.5
v0.4.5

Last update
2016/08/04 07:00
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
  • webonyx/graphql-php ~0.5
dev-develop

Last update
2016/08/01 18:51
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • webonyx/graphql-php ~0.5
v0.4.4

Last update
2016/08/01 18:47
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • webonyx/graphql-php ~0.5
v0.4.3

Last update
2016/08/01 18:46
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • webonyx/graphql-php ~0.5
v0.4.1

Last update
2016/03/27 02:45
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • webonyx/graphql-php ~0.5
v0.4.2

Last update
2016/03/27 02:45
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • webonyx/graphql-php ~0.5
v0.4.0

Last update
2016/01/05 14:21
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • webonyx/graphql-php ~0.5
v0.3.3

Last update
2015/11/03 01:53
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php ~0.5
v0.3.2

Last update
2015/11/02 18:59
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php ~0.5
v0.3.1

Last update
2015/11/02 18:34
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php ~0.5
v0.3.0

Last update
2015/11/02 18:14
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php dev-master as 0.5.2
v0.2.5

Last update
2015/09/18 19:15
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php ~0.2
v0.2.4

Last update
2015/09/04 01:52
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php ~0.2
v0.2.3

Last update
2015/09/02 20:35
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php ~0.2
v0.2.2

Last update
2015/08/24 21:37
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php ~0.2
v0.2.1

Last update
2015/08/18 16:03
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php dev-master
v0.2.0

Last update
2015/08/17 20:49
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php dev-master
v0.1.0

Last update
2015/08/13 18:49
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php dev-master
v0.1.1

Last update
2015/08/13 18:49
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*
  • webonyx/graphql-php dev-master
Comments
comments powered by Disqus